I've been running the appliance for a couple of days in my lab environment and noticed that it does not have vmware-tools running on it. VMware version is listed on 7 and I can't seem to be able and install tools. I have deployed it using the OVF template.

If anyone has any quick fixes to get vmware-tools installed, please let me know.